function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","time");
x.t("description","returns");
x.t("9999:59:59","note");
x.t("related","commands");
x.t("slcd","response");
x.t("slcd","time");
x.t("slcd","display");
x.t("current","call");
x.t("last","siemens");
x.t("last","call");
x.t("working","command");
x.t("response","(s)");
x.t("time","error");
x.t("time","(str)");
x.t("pin","asc0");
x.t("siemens","command");
x.t("command","description");
x.t("command","slcd");
x.t("command","network");
x.t("command","slcd=");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("proper","working");
x.t("cme","error");
x.t("mux3","charge");
x.t("network","dependant");
x.t("test","command");
x.t("hours","minutes");
x.t("indicate","hours");
x.t("slcd=","response");
x.t("characters","indicate");
x.t("display","last");
x.t("commands","7.27");
x.t("error","cme");
x.t("error","exec");
x.t("error","reference");
x.t("syntax","test");
x.t("minutes","seconds");
x.t("max","value");
x.t("hh:mm:ss","characters");
x.t("exec","command");
x.t("format","hh:mm:ss");
x.t("(str)","format");
x.t("reference","(s)");
x.t("22:10:00","max");
x.t("22:10:00","22:10:00");
x.t("7.27","slcd");
x.t("e.g","22:10:00");
x.t("value","9999:59:59");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","slcd");
x.t("(s)","pin");
x.t("(s)","error");
x.t("note","proper");
x.t("asc0","asc1");
x.t("call","related");
x.t("call","duration");
x.t("asc1","usb");
x.t("duration","parameter");
x.t("duration","current");
x.t("duration","syntax");
x.t("duration","7.27");
x.t("duration","call");
x.t("returns","last");
x.t("seconds","e.g");
}
